Yapper Docs
Api reference
POST
/webhooks/{webhookId}/test

POSTs a signed webhook.test event to the endpoint now and reports its answer. Not retried or listed.

Authorization

bearerAuth webhooks:write
AuthorizationBearer <token>

In: header

Scope: webhooks:write

Path Parameters

webhookId*string
Match^whe_[A-Za-z0-9_-]{16}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/webhooks/string/test"
{  "data": {    "eventId": "string",    "delivered": true,    "httpStatus": 0,    "error": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}